<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry including="**/*.java" kind="src" output="target/test-classes" path="src/test/java"/>
	<classpathentry including="**/*.java" kind="src" path="src/main/java"/>
	<classpathentry kind="var" path="M2_REPO/javax/mail/mail/1.4/mail-1.4.jar"/>
	<classpathentry kind="var" path="M2_REPO/javax/activation/activation/1.1/activation-1.1.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="M2_REPO/junit/junit/3.8.1/junit-3.8.1.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/apis/google-api-services-drive/v2-rev219-1.22.0/google-api-services-drive-v2-rev219-1.22.0.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/api-client/google-api-client/1.22.0/google-api-client-1.22.0.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/oauth-client/google-oauth-client/1.22.0/google-oauth-client-1.22.0.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/http-client/google-http-client/1.22.0/google-http-client-1.22.0.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/code/findbugs/jsr305/1.3.7/jsr305-1.3.7.jar"/>
	<classpathentry kind="var" path="M2_REPO/org/apache/httpcomponents/httpclient/4.0.1/httpclient-4.0.1.jar"/>
	<classpathentry kind="var" path="M2_REPO/org/apache/httpcomponents/httpcore/4.0.1/httpcore-4.0.1.jar"/>
	<classpathentry kind="var" path="M2_REPO/commons-logging/commons-logging/1.1.1/commons-logging-1.1.1.jar"/>
	<classpathentry kind="var" path="M2_REPO/commons-codec/commons-codec/1.10/commons-codec-1.10.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/http-client/google-http-client-jackson2/1.22.0/google-http-client-jackson2-1.22.0.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/fasterxml/jackson/core/jackson-core/2.1.3/jackson-core-2.1.3.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/guava/guava-jdk5/17.0/guava-jdk5-17.0.jar"/>
	<classpathentry kind="var" path="M2_REPO/org/apache/poi/poi/3.14/poi-3.14.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/gdata/core/1.47.1/core-1.47.1.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/guava/guava/13.0.1/guava-13.0.1.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/oauth-client/google-oauth-client-jetty/1.11.0-beta/google-oauth-client-jetty-1.11.0-beta.jar"/>
	<classpathentry kind="var" path="M2_REPO/com/google/oauth-client/google-oauth-client-java6/1.11.0-beta/google-oauth-client-java6-1.11.0-beta.jar"/>
	<classpathentry kind="var" path="M2_REPO/org/mortbay/jetty/jetty/6.1.26/jetty-6.1.26.jar"/>
	<classpathentry kind="var" path="M2_REPO/org/mortbay/jetty/jetty-util/6.1.26/jetty-util-6.1.26.jar"/>
	<classpathentry kind="var" path="M2_REPO/org/mortbay/jetty/servlet-api/2.5-20081211/servlet-api-2.5-20081211.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
